Purchase

Book Close Back

To close current financial year & create new financial year we recommended to use this procedure. From this procedure you can transfer account & item closing balance to next financial year. This procedure may be used at year end only.

Back


Purchase

Change Year (Current Setup) Back

This screen is used for changing the financial year. if you want to change financial year than select the financial year from drop down list and click ok to change financial year. If next year is now seen in drop down list box then close the first book to create new financial year.


Purchase

Recalculate Account Balance Back

To calculate all account entry this procedure is used. When you change or add account opening balance or when you delete or modify any transaction we are recommended to do this procedure. If you get any difference in account balance or if you want to process recalculate outstanding balance before it do the procedure.


Purchase

Recalculate Vasuli Back

To calculate all item transaction this procedure is used. When you change or add opening stock or when you delete or modify any transaction, than you are recommended to do this procedure. If you get any difference in stock balance then you can follow this procedure.


Purchase

Backup Back

To take current data backup in selected location this screen is used. To take backup select backup location give folder name where you want to save data and click save to take backup on selected location. Backup will take all financial years data in one file.


Account Master

  • How Can I Add Customer Account ?

  • How Can I Add Bank Account ?

  • How Can I Add Expenses Account ?

  • How Can I Modify An Account ?

  • How Can I Delete An Account ?


City Master

  • How Can I Add New City ?

  • How Can I Modify In City ?

  • How Can I Delete Any City ?


Account List Back


City List Back


Narration Master Back

  • How Can I Add New Narration ?

  • How Can I Modify Narration ?

  • How Can I Delete Narration ?


Receipt [Nave] Back

  • How Can I Add Receipt Voucher Entry ?

  • How Can I Modify Receipt Voucher Entry ?

  • How Can I Delete Receipt Voucher Entry ?


Vasuli [Jama] Back

  • How Can I Add Vasuli [Jama] Voucher Entry ?

  • How Can I Modify Vasuli [Jama] Voucher Entry ?

  • How Can I Delete Vasuli [Jama] Voucher Entry ?


Journal Voucher Back

  • How Can I Make Journal Voucher Entry ?

  • How Can I Modify Journal Voucher Entry ?

  • How Can I Delete Journal Voucher Entry ?


Cash

Cash & Bank

  • How Can I Paid Cash Payment to Party or Account ?

  • How Can I Paid Payment by Cheque to Party or Account ?

  • How Can I Receive Payment by Cash of a Party or Account ?

  • How Can I Receive Payment by Cheque of a Party or Account ?

  • How Can I Withdrawal Cash From Bank ?

  • How Can I Deposit Cash in Bank ?

  • How Can I Paid Cash Payment For Expenses ?

  • How Can I Paid Cheque Payment For Expenses ?

  • How Can I Transfer Cash from Bank to Bank ?

  • How Can I Modify Cash Voucher ?

  • How Can I Modify Bank Voucher ?

  • How Can I Delete Cash Voucher ?

  • How Can I Delete Bank Voucher ?


Day Book Back


Day Book Detail Back


Cash Book Back


Bank Book Back


Journal Register Back


General Ledger Back


Trial Balance Back

  • How Can I View Trial Balance Report ?

  • How Can I View Trial Balance Summery Report ?


Nave Register Back


Jama Register Back


Bhandwal Register Back


Interest Register Back


Cash Book Summery Back


Outstanding Back


Customer Ledger Back


Karja Patrak Back


Item Master

Company Back

  • How Can I Add New Company ?

  • How Can I Modify Company ?

  • How Can I Delete Company ?


Item Master

Register System Back


Shortcut Keys

To Open Entry Menu

Ctrl + M Account Master

Ctrl + G General Ledger

Ctrl + F Find

To Open Screens

F2 Cash & Bank

F5 Refresh

F6 Day Book

F7 Cash Book

F8 Bank Book

F9 Trial Balance

To Open Menu

Alt + F File

Alt + O Tools

Alt + M Master

Alt + T Transaction

Alt + A Account Report

Alt + R Money Landing Report

Alt + W Windows

Alt + S System

Shortcut Keys In Entry Screens

Ctrl + Enter Save Transaction [OK]

Esc Cancel / Exit From Screen [Cancel / Exit]

Enter Next Column

Shft Tab Previous Column

Shift F1 Current Setup [Change Year]

F1 Help File


Training for Printer Installation

Training for Printer Installation Back

In windows XP

Details of Printer Installation in windows XP

We can give some tips to install printer easily. You can install printer with usage this tips & get print of bill & Report.

For That

1. Click on start button on desktop. You can get a small screen. In this screen click on Printer & Faxes.

2. When you click on Printer & Faxes, you can get next screen. In this screen you can click on add printer for new printer installation.

3. When you click on add printer, you can get add printer wizard screen. In this screen click on next button.

4. When you click on next button you can get local printer & network printer selection screen. If your printer attaches with current machine then click on local printer & if printer attach with different machine & you want install it on your machine then click on network printer. After selecting printer click on next button.

5. After click on next you can get printer port selection screen. You can see LPT1 port by default in this screen. Here you can select suitable port for printer & click on next button.

6. After selecting printer port you can get manufacturers & printers selection screens. Here you can select printer manufacturer company name like Epson & Printer name like Epson FX-80 or Epson FX-1050. After select company & printer name click on next button.

7. If selected printer already available on your machine then select keep existing driver or select replace existing driver in this screen. After select option click on next button

8. After click on next button you can get printer name screen. Here you can set printer name like bill or report or any other. After set printer name click on next button. Here you set printer as default printer.

9. After select printer as default & click on next you can reach printer sharing screen. Here you can share printer to another machine. Here you can set sharing name for printer. If you are single user then select “do not share this printer” & click on next button.

10. After click on next button you can get printer test page screen. If you want to get printer test page then select yes. No is by default shown by system. Click on Finish button.

11. After click on next button you can get completing the add printer wizard screen. Here you can click on finish button.

12. After click on finish button system will automatically down files which was required for printer installation.

13. After installing printer you want set printer page size as per your paper or as per your print like 6 x 1. For that click on file from toolbar & click on server properties.

14. After click on server properties you can get next screen. Here you can set page size as you required. First click on create new form. Then type form name like 6x1. There after you can set height & width as per shown in screen. After type page size click on save form & click on apply & ok. Here you can add different page size like 10x12, 10x8 etc.

15. To add page size in selected printer, clicks right click on printer logo. You can get small screen. In this screen click on properties menu.

16. After click on properties you can get printer properties screen. Here you can click on general menu. Click on printer preferences. In next screen you can click on advance button. In next screen select page size in page size menu. After that click on ok & apply & ok button.

In Advance option you can set graphics print quality for better print like 120x72 dots per inch.

17. After select page in general menu click on advance menu for select page size. After click on advance menu, click on printing defaults button. After that click on advance button & set page size as per shown. After that click on ok & apply & ok button. Here you can set graphics print quality option like upper screen.

18. After select page size in advance menu click on last menu device setting. Here you can add paper size in tractor feed option, manual feed option & sheet feed option. After selecting page size click on apply & ok button.

Tips: - If you want print bill from software then you need to install proper printer first & set page size like (10x8, 10x 6 etc.). Set bill name for that printer.

If want print a report then set printer size like 10x12.


RetailPlus 2

JewellPlus Money Landing

JewellPlus 2.7 C5

Prompt Computer Services
457/458, Shivdarshan, Gultekdi,
Market Yard Road
Pune 411037. (Mah)
INDIA

Visit us at: www.retailplusindia.com

Email to: info@retailplusindia.com


Trial Balance Back


Trial Balance Summery Back


Add Bank Account Back


Add Customer Account Back


Delete Account Back


Add Expenses Account Back


Modify Account Back


Add New City Back


Delete Any City Back


Modification In City Back


Add Narration Master Back


Delete Narration Master Back


Modify Narration Master Back


Item Master

Add Company Back


Item Master

Delete Company Back


Item Master

Modifiy Company Back


Cash

Cash Deposit In Bank Back


Cash

Cash Payment Back


Cash

Cash Payment For Expenses Back


Cash

Cash Receipt Back


Cash

Cash Transfer From Bank To Bank Back


Cash

Delete Cash voucher Back


Cash

Cash Voucher Modify Back


Cash

Cash Withdrawal From Bank Back


Cash

Cheque/Bank Payment Back


Cash

Cheque/Bank Payment For Expenses Back


Cash

Cheque/Bank Receipt Back


Cash

Delete Bank Voucher Back


Cash

Cheque/Bank Voucher Modify Back


Add Journal Voucher Back


Delete Journal Voucher Back


Modify Journal Voucher Back


Add Receipt [Nave] Voucher Back


Delete Receipt [Nave] Voucher Back


Modify Receipt [Nave] Voucher Back


Add Vasuli [Jama] Voucher Back


Delete Vasuli [Jama] Voucher Back


Modify Vasuli [Jama] Voucher Back